Search documentation of polar_express

# PolarExpress.Schemas.CustomerPortalSubscriptionSettings (polar_express v0.1.5)

Copy Markdown View Source

CustomerPortalSubscriptionSettings

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerPortalSubscriptionSettings{
      update_plan: boolean() | nil,
      update_seats: boolean() | nil
    }

- `update_plan`
- `update_seats`

## Functions

# schema_name()